<component name="libraryTable">
  <library name="Gradle: com.mikepenz:materialize-1.1.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/materialize-1.1.2.aar/8c5384fe64d33a5c70f9b98b62ae2015/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/materialize-1.1.2.aar/8c5384fe64d33a5c70f9b98b62ae2015/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mikepenz/materialize/1.1.2/90e5e1bf9320b6d855f052c1b4018802743b5120/materialize-1.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>